Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-0359

Overview

Vulnerability Score 6.4 6.4
CVE Id CVE-2005-0359
Last Modified 05 Sep 2008 04:46:04
Published 23 Aug 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-0359

Summary

The Legato PortMapper in EMC Legato NetWorker, Sun Solstice Backup 6.0 and 6.1, and StorEdge Enterprise Backup 7.0 through 7.2 does not restrict access to the pmap_set and pmap_unset commands, which allows remote attackers to (1) cause a denial of service by using pmap_unset to un-register a NetWorker service, or (2) obtain sensitive information from NetWorker services by using pmap_set to register a new service.

Vulnerable Systems

Application

  • Emc Legato Networker 4.2.2

  • Emc Legato Networker 6.0

  • Emc Legato Networker 6.1

  • Emc Legato Networker 7.13

  • Emc Legato Networker 7.2

  • Sun Solstice Backup 6.0

  • Sun Solstice Backup 6.1

  • Sun Storedge Enterprise Backup Software 7.0

  • Sun Storedge Enterprise Backup Software 7.1

  • Sun Storedge Enterprise Backup Software 7.2


References

CERT-VN - VU#801089

XF - legato-portmapper-obtain-information(21893)

BID - 14582

CONFIRM - http://www.legato.com/support/websupport/product_alerts/081605_NW_port_mapper.htm

SUNALERT - 101886

SECTRACK - 1014713

SECUNIA - 16464

OSVDB - 18802

SECUNIA - 16470


Last Updated: 27 May 2016 10:39:46